Subject: [os2genau_digest] No. 1987
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 21 Jul 2010 00:00:15 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 20 July 2010
 Number  1987
**************************************************

Subjects for today
 
1   Can't print from OpenOffice 3.1 : Peter Moylan <peter at pmoylan dot org>
1  Re:  Can't print from OpenOffice 3.1 : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 20 Jul 2010 00:12:21 +1000
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Can't print from OpenOffice 3.1

I've mentioned here recently that I have successfully set up my new
printer as a network printer, and I am able to print from both OS/2 and
Windows. This includes OpenOffice 3.1 documents.

On my latest attempt to print, however, I got the error message

    Could not start printer
    Please check your printer configuration.

I would imagine a message like this indicates trying to print a document
with pages formatted as "US Letter", when the printer properties specify
A4, or something like that. However, I've just compared the page
properties and printer settings with those of an OpenOffice document
that /does/ print successfully - and I've just printed that one again,
as a check - and as far as I can tell they are identical.

As far as I can see, the only distinguishing feature of the troublesome
document is that it contains lots of mathematical equations. Equations
have often been a headache for me at work (using Windows XP), but that's
been mostly when I've been using MS-Office. They haven't in the past
been a problem in OpenOffice, which has a less buggy equation editor.

My troublesome document does print using the Windows version of
OpenOffice. It's simply failing to print in eCS 2.0.

Does this ring a bell with anyone?

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   1 ==========================**

Date:  Tue, 20 Jul 2010 00:24:09 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Can't print from OpenOffice 3.1

Peter Moylan wrote:
> I've mentioned here recently that I have successfully set up my new
> printer as a network printer, and I am able to print from both OS/2 and
> Windows. This includes OpenOffice 3.1 documents.
>
> On my latest attempt to print, however, I got the error message
>
>     Could not start printer
>     Please check your printer configuration.
>
> I would imagine a message like this indicates trying to print a document
> with pages formatted as "US Letter", when the printer properties specify
> A4, or something like that. However, I've just compared the page
> properties and printer settings with those of an OpenOffice document
> that /does/ print successfully - and I've just printed that one again,
> as a check - and as far as I can tell they are identical.
>
> As far as I can see, the only distinguishing feature of the troublesome
> document is that it contains lots of mathematical equations. Equations
> have often been a headache for me at work (using Windows XP), but that's
> been mostly when I've been using MS-Office. They haven't in the past
> been a problem in OpenOffice, which has a less buggy equation editor.
>
> My troublesome document does print using the Windows version of
> OpenOffice. It's simply failing to print in eCS 2.0.
>
> Does this ring a bell with anyone?
>
>   
Hi Peter,

Might be worth your while to re-post that on 
http://news.ecomstation dot com/thread.php?group=ecomstation.support.openoffice,
the eComStation-specific newsgroup (non-usenet!)

Regards,
Mike

-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===